/*--- CONTINUT ---*/
.main{
	background:#FFF;
	opacity:0.9;
	border-radius:20px;
	width:1000px;
}
table{
	/*border:#333 2px solid;
	border-radius:20px;
	background-color:#FFF;*/
}
h1{
	text-align:center;
	font-family:'Yanone Bold';
	font-size:45px;
	font-weight:bold;
	color:#FF8C00;
}
p{
	text-align:justify;
	font-family:'Yanone Regular';
	font-size:19px;
	color:#666;
	/*text-indent:20px;*/
	padding-left:20px;
	padding-right:20px;
}
.right{
	text-align:right;
	font-family:'Yanone Regular';
	font-size:20px;
	color:#008000;
	padding-right:20px;
	padding-bottom:20px;
}
.site{
	text-align:center;
	font-family:'Yanone Regular';
	font-size:30px;
	color:#666;
	font-weight:bold;
	padding-bottom:20px;
}
.coloane{
	/*font-family:"Yanone Kaffeesatz";
	font-size:19px;
	text-align:justify;
	padding:10px 10px 10px 10px;*/
	padding-bottom:10px;
	padding-top:5px;
	
	-webkit-column-count:2; /* Chrome, Safari, Opera */
	-moz-column-count:2; /* Firefox */
	column-count:2; /* IE */
	
	-webkit-column-gap:5px;/* Chrome, Safari, Opera */
	-moz-column-gap:5px; /* Firefox */
	column-gap:5px; /* IE */
	
	-webkit-column-rule: 1px outset #FFF; /* Chrome, Safari, Opera */
	-moz-column-rule: 1px outset #FFF; /* Firefox */
	column-rule: 1px outset #FFF; /* IE */
}